format = 2
pkgname = mingw-w64-clang-i686-qt6-doc
pkgbase = mingw-w64-qt6-doc
pkgver = 6.4.1-1
pkgarch = any
pkgbuild_sha256sum = c22465f79dbe8bd199d8ec2e25343cf22e44fb328a3aeee1c59b3512a46fb7fb
packager = CI (msys2/msys2-autobuild/59e8e1af/3546402770)
builddate = 1669364883
builddir = /c/M/mingw-w64-qt6-doc
startdir = /c/M/mingw-w64-qt6-doc
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = base-2022.06-1-any
installed = base-devel-2022.01-2-any
installed = bash-5.2.009-1-x86_64
installed = bash-completion-2.11-2-any
installed = binutils-2.39-2-x86_64
installed = bison-3.8.2-4-x86_64
installed = brotli-1.0.9-4-x86_64
installed = bsdtar-3.6.1-2-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20211016-2-any
installed = coreutils-8.32-5-x86_64
installed = curl-7.86.0-1-x86_64
installed = dash-0.5.11.5-2-x86_64
installed = db-5.3.28-4-x86_64
installed = diffstat-1.65-1-x86_64
installed = diffutils-3.8-4-x86_64
installed = dos2unix-7.4.3-1-x86_64
installed = file-5.43-1-x86_64
installed = filesystem-2022.01-6-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flex-2.6.4-3-x86_64
installed = gawk-5.2.1-1-x86_64
installed = gcc-libs-11.3.0-2-x86_64
installed = gdbm-1.23-1-x86_64
installed = getent-2.18.90-4-x86_64
installed = gettext-0.21-2-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnupg-2.2.40-1-x86_64
installed = gperf-3.1-5-x86_64
installed = grep-1~3.0-6-x86_64
installed = groff-1.22.4-4-x86_64
installed = gzip-1.12-2-x86_64
installed = heimdal-libs-7.7.0-4-x86_64
installed = inetutils-1.9.4-5-x86_64
installed = info-6.8-6-x86_64
installed = less-608-2-x86_64
installed = libargp-20110921-4-x86_64
installed = libasprintf-0.21-2-x86_64
installed = libassuan-2.5.5-2-x86_64
installed = libbz2-1.0.8-4-x86_64
installed = libcrypt-2.1-4-x86_64
installed = libcurl-7.86.0-1-x86_64
installed = libdb-5.3.28-4-x86_64
installed = libedit-20210910_3.1-2-x86_64
installed = libexpat-2.5.0-1-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libgcrypt-1.10.1-5-x86_64
installed = libgdbm-1.23-1-x86_64
installed = libgettextpo-0.21-2-x86_64
installed = libgnutls-3.7.8-2-x86_64
installed = libgpg-error-1.46-2-x86_64
installed = libgpgme-1.18.0-1-x86_64
installed = libhogweed-3.8.1-1-x86_64
installed = libiconv-1.17-1-x86_64
installed = libidn2-2.3.4-2-x86_64
installed = libintl-0.21-2-x86_64
installed = libksba-1.6.2-1-x86_64
installed = liblz4-1.9.4-1-x86_64
installed = liblzma-5.2.7-1-x86_64
installed = libnettle-3.8.1-1-x86_64
installed = libnghttp2-1.50.0-1-x86_64
installed = libnpth-1.6-1-x86_64
installed = libopenssl-1.1.1.s-1-x86_64
installed = libp11-kit-0.24.1-4-x86_64
installed = libpcre-8.45-3-x86_64
installed = libpcre2_8-10.40-1-x86_64
installed = libpsl-0.21.1-5-x86_64
installed = libreadline-8.2.001-1-x86_64
installed = libsqlite-3.40.0-1-x86_64
installed = libssh2-1.10.0-2-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libunistring-1.1-2-x86_64
installed = libutil-linux-2.35.2-3-x86_64
installed = libxml2-2.10.3-1-x86_64
installed = libxslt-1.1.37-1-x86_64
installed = libzstd-1.5.2-2-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.3-4-x86_64
installed = mingw-w64-clang-i686-SDL2-2.26.0-1-any
installed = mingw-w64-clang-i686-aom-3.5.0-1-any
installed = mingw-w64-clang-i686-assimp-5.2.5-1-any
installed = mingw-w64-clang-i686-brotli-1.0.9-5-any
installed = mingw-w64-clang-i686-bzip2-1.0.8-2-any
installed = mingw-w64-clang-i686-c-ares-1.18.1-1-any
installed = mingw-w64-clang-i686-ca-certificates-20211016-3-any
installed = mingw-w64-clang-i686-cairo-1.17.6-3-any
installed = mingw-w64-clang-i686-clang-15.0.5-1-any
installed = mingw-w64-clang-i686-clang-tools-extra-15.0.5-1-any
installed = mingw-w64-clang-i686-cmake-3.25.0-1-any
installed = mingw-w64-clang-i686-compiler-rt-15.0.5-1-any
installed = mingw-w64-clang-i686-crt-git-10.0.0.r149.g3dfe76203-1-any
installed = mingw-w64-clang-i686-curl-7.86.0-5-any
installed = mingw-w64-clang-i686-dav1d-1.0.0-1-any
installed = mingw-w64-clang-i686-dbus-1.12.20-5-any
installed = mingw-w64-clang-i686-double-conversion-3.2.1-1-any
installed = mingw-w64-clang-i686-expat-2.5.0-1-any
installed = mingw-w64-clang-i686-ffmpeg-4.4.3-3-any
installed = mingw-w64-clang-i686-fontconfig-2.14.0-1-any
installed = mingw-w64-clang-i686-freeglut-3.4.0-2-any
installed = mingw-w64-clang-i686-freetype-2.12.1-1-any
installed = mingw-w64-clang-i686-fribidi-1.0.12-1-any
installed = mingw-w64-clang-i686-gdk-pixbuf2-2.42.10-1-any
installed = mingw-w64-clang-i686-gettext-0.21-3-any
installed = mingw-w64-clang-i686-giflib-5.2.1-3-any
installed = mingw-w64-clang-i686-glib2-2.74.1-1-any
installed = mingw-w64-clang-i686-gmp-6.2.1-3-any
installed = mingw-w64-clang-i686-gnutls-3.7.8-1-any
installed = mingw-w64-clang-i686-graphite2-1.3.14-2-any
installed = mingw-w64-clang-i686-gsm-1.0.22-1-any
installed = mingw-w64-clang-i686-harfbuzz-5.3.1-2-any
installed = mingw-w64-clang-i686-headers-git-10.0.0.r149.g3dfe76203-1-any
installed = mingw-w64-clang-i686-icu-72.1-1-any
installed = mingw-w64-clang-i686-jasper-4.0.0-1-any
installed = mingw-w64-clang-i686-jbigkit-2.1-4-any
installed = mingw-w64-clang-i686-jsoncpp-1.9.5-1-any
installed = mingw-w64-clang-i686-l-smash-2.14.5-3-any
installed = mingw-w64-clang-i686-lame-3.100-2-any
installed = mingw-w64-clang-i686-lcms2-2.14-1-any
installed = mingw-w64-clang-i686-lerc-4.0.0-1-any
installed = mingw-w64-clang-i686-libarchive-3.6.1-2-any
installed = mingw-w64-clang-i686-libass-0.16.0-1-any
installed = mingw-w64-clang-i686-libb2-0.98.1-2-any
installed = mingw-w64-clang-i686-libbluray-1.3.3-1-any
installed = mingw-w64-clang-i686-libc++-15.0.4-1-any
installed = mingw-w64-clang-i686-libcaca-0.99.beta20-3-any
installed = mingw-w64-clang-i686-libdatrie-0.2.13-1-any
installed = mingw-w64-clang-i686-libdeflate-1.14-1-any
installed = mingw-w64-clang-i686-libexif-0.6.24-2-any
installed = mingw-w64-clang-i686-libffi-3.4.4-1-any
installed = mingw-w64-clang-i686-libgcrypt-1.10.1-1-any
installed = mingw-w64-clang-i686-libgme-0.6.3-3-any
installed = mingw-w64-clang-i686-libgpg-error-1.46-2-any
installed = mingw-w64-clang-i686-libiconv-1.17-1-any
installed = mingw-w64-clang-i686-libidn2-2.3.3-1-any
installed = mingw-w64-clang-i686-libjpeg-turbo-2.1.4-1-any
installed = mingw-w64-clang-i686-libmariadbclient-3.1.13-1-any
installed = mingw-w64-clang-i686-libmfx-1.35.1-1-any
installed = mingw-w64-clang-i686-libmng-2.0.3-5-any
installed = mingw-w64-clang-i686-libmodplug-0.8.9.0-4-any
installed = mingw-w64-clang-i686-libmysofa-1.3.1-1-any
installed = mingw-w64-clang-i686-libogg-1.3.5-1-any
installed = mingw-w64-clang-i686-libpng-1.6.39-1-any
installed = mingw-w64-clang-i686-libpsl-0.21.1-4-any
installed = mingw-w64-clang-i686-librsvg-2.55.1-2-any
installed = mingw-w64-clang-i686-libsoxr-0.1.3-4-any
installed = mingw-w64-clang-i686-libssh-0.10.4-1-any
installed = mingw-w64-clang-i686-libssh2-1.10.0-1-any
installed = mingw-w64-clang-i686-libsystre-1.0.1-4-any
installed = mingw-w64-clang-i686-libtasn1-4.19.0-1-any
installed = mingw-w64-clang-i686-libthai-0.1.29-1-any
installed = mingw-w64-clang-i686-libtheora-1.1.1-7-any
installed = mingw-w64-clang-i686-libtiff-4.4.0-6-any
installed = mingw-w64-clang-i686-libtre-git-r128.6fb7206-2-any
installed = mingw-w64-clang-i686-libunistring-1.0-1-any
installed = mingw-w64-clang-i686-libunwind-15.0.4-1-any
installed = mingw-w64-clang-i686-libuv-1.44.2-1-any
installed = mingw-w64-clang-i686-libvorbis-1.3.7-1-any
installed = mingw-w64-clang-i686-libvpx-1.12.0-1-any
installed = mingw-w64-clang-i686-libwebp-1.2.4-2-any
installed = mingw-w64-clang-i686-libwinpthread-git-10.0.0.r149.g3dfe76203-1-any
installed = mingw-w64-clang-i686-libxml2-2.10.3-1-any
installed = mingw-w64-clang-i686-libxslt-1.1.37-1-any
installed = mingw-w64-clang-i686-lld-15.0.5-1-any
installed = mingw-w64-clang-i686-llvm-15.0.5-1-any
installed = mingw-w64-clang-i686-lz4-1.9.4-1-any
installed = mingw-w64-clang-i686-lzo2-2.10-2-any
installed = mingw-w64-clang-i686-md4c-0.4.8-2-any
installed = mingw-w64-clang-i686-minizip-1.2.13-2-any
installed = mingw-w64-clang-i686-mpdecimal-2.5.1-1-any
installed = mingw-w64-clang-i686-ncurses-6.3-6-any
installed = mingw-w64-clang-i686-nettle-3.8.1-1-any
installed = mingw-w64-clang-i686-nghttp2-1.51.0-1-any
installed = mingw-w64-clang-i686-ninja-1.11.1-2-any
installed = mingw-w64-clang-i686-openal-1.22.2-1-any
installed = mingw-w64-clang-i686-opencore-amr-0.1.6-1-any
installed = mingw-w64-clang-i686-openjpeg2-2.5.0-2-any
installed = mingw-w64-clang-i686-openmp-15.0.4-2-any
installed = mingw-w64-clang-i686-openssl-1.1.1.s-1-any
installed = mingw-w64-clang-i686-opus-1.3.1-5-any
installed = mingw-w64-clang-i686-p11-kit-0.24.1-3-any
installed = mingw-w64-clang-i686-pango-1.50.12-1-any
installed = mingw-w64-clang-i686-pcre2-10.40-1-any
installed = mingw-w64-clang-i686-pixman-0.42.2-1-any
installed = mingw-w64-clang-i686-pkgconf-1~1.8.0-2-any
installed = mingw-w64-clang-i686-postgresql-15.1-1-any
installed = mingw-w64-clang-i686-python-3.10.8-2-any
installed = mingw-w64-clang-i686-qt6-base-6.4.1-1-any
installed = mingw-w64-clang-i686-qt6-declarative-6.4.1-1-any
installed = mingw-w64-clang-i686-qt6-tools-6.4.1-1-any
installed = mingw-w64-clang-i686-rav1e-0.5.1-3-any
installed = mingw-w64-clang-i686-readline-8.2.001-2-any
installed = mingw-w64-clang-i686-rhash-1.4.3-1-any
installed = mingw-w64-clang-i686-rtmpdump-git-r514.c5f04a5-4-any
installed = mingw-w64-clang-i686-speex-1.2.1-1-any
installed = mingw-w64-clang-i686-speexdsp-1.2.1-1-any
installed = mingw-w64-clang-i686-sqlite3-3.40.0-1-any
installed = mingw-w64-clang-i686-srt-1.5.1-1-any
installed = mingw-w64-clang-i686-tcl-8.6.12-1-any
installed = mingw-w64-clang-i686-termcap-1.3.1-6-any
installed = mingw-w64-clang-i686-tk-8.6.12-1-any
installed = mingw-w64-clang-i686-tzdata-2022e-1-any
installed = mingw-w64-clang-i686-vid.stab-1.1-2-any
installed = mingw-w64-clang-i686-vulkan-headers-1.3.235-1-any
installed = mingw-w64-clang-i686-vulkan-loader-1.3.235-1-any
installed = mingw-w64-clang-i686-wineditline-2.205-3-any
installed = mingw-w64-clang-i686-winpthreads-git-10.0.0.r149.g3dfe76203-1-any
installed = mingw-w64-clang-i686-x264-0.164.r3094.bfc87b7-1-any
installed = mingw-w64-clang-i686-x265-3.5-3-any
installed = mingw-w64-clang-i686-xmlstarlet-1.6.1-1-any
installed = mingw-w64-clang-i686-xvidcore-1.3.7-3-any
installed = mingw-w64-clang-i686-xz-5.2.8-1-any
installed = mingw-w64-clang-i686-zimg-3.0.4-1-any
installed = mingw-w64-clang-i686-zlib-1.2.13-2-any
installed = mingw-w64-clang-i686-zstd-1.5.2-2-any
installed = mintty-1~3.6.2-1-x86_64
installed = mpfr-4.1.0.p13-1-x86_64
installed = msys2-keyring-1~20221024-1-any
installed = msys2-launcher-1.5-1-x86_64
installed = msys2-runtime-3.3.6-5-x86_64
installed = nano-7.0-1-x86_64
installed = ncurses-6.3-3-x86_64
installed = nettle-3.8.1-1-x86_64
installed = openssl-1.1.1.s-1-x86_64
installed = p11-kit-0.24.1-4-x86_64
installed = pacman-6.0.1-25-x86_64
installed = pacman-contrib-1.8.0-1-x86_64
installed = pacman-mirrors-20221016-1-any
installed = patch-2.7.6-2-x86_64
installed = perl-5.36.0-1-x86_64
installed = pinentry-1.2.1-1-x86_64
installed = pkgconf-1.8.0-2-x86_64
installed = rebase-4.5.0-2-x86_64
installed = sed-4.9-1-x86_64
installed = tar-1.34-3-x86_64
installed = tcl-8.6.10-2-x86_64
installed = texinfo-6.8-6-x86_64
installed = texinfo-tex-6.8-6-x86_64
installed = time-1.9-3-x86_64
installed = tzcode-2022f-1-x86_64
installed = util-linux-2.35.2-3-x86_64
installed = wget-1.21.3-1-x86_64
installed = which-2.21-4-x86_64
installed = winpty-0.4.3-1-x86_64
installed = xz-5.2.7-1-x86_64
installed = zlib-1.2.13-1-x86_64
installed = zstd-1.5.2-2-x86_64
